rizamodocs
Webhooks

List webhook endpoints

GET
/webhooks

Authorization

apiKey
headerAuthorizationBearer <token>

An API key from the web app, under Developers. It starts with rz_live_.

Response Body

OK

application/json
  1. response
items*array<>
Example Request
curl -X GET 'https://api.rizamo.com/v1/webhooks'
Example Response200
{  "items": [    {      "id": "string",      "url": "http://example.com",      "events": [        "post.created"      ],      "status": "active",      "successRate": 0,      "createdAt": "2019-08-24T14:15:22Z",      "lastDeliveryAt": "2019-08-24T14:15:22Z"    }  ]}